<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/uni_modules/uview-pro/index.scss";
	
	/* 自定义icon图标 */
	@import "@/assets/font/iconfont.css";
	/* 自定义类 */
	@import "@/assets/css/common.scss";
	
</style>
